Bug 868837 - Review Request: python-pgu - Modules for writing games with PyGame
Review Request: python-pgu - Modules for writing games with PyGame
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
18
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 05:16 EDT by Milos Ivanovic
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-08 05:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milos Ivanovic 2012-10-22 05:16:19 EDT
Spec URL: http://imi.pmf.kg.ac.rs/~milos/fedora/python-pgu/python-pgu.spec

SRPM URL: http://imi.pmf.kg.ac.rs/~milos/fedora/python-pgu/python-pgu-0.18-0.fc17.src.rpm

Description: 
PGU is a collection of useful modules for writing games with PyGame.
At the moment the project consists of:
- Tools for editing tile-based levels
- A module for creating GUIs
- A set of general-purpose game libraries

Fedora Account System Username: mivanovic

My motivation to package pgu is that version 0.12 which resides in f16/f17/f18 repo is totally outdated. This is my first package and a sponsor is needed, perhaps a person involved with python-pygame, since python-pgu is an extension of pygame.
Comment 1 Eduardo Echeverria 2012-10-26 02:43:21 EDT
Hi Milos, 
Please add in "blocks" field the tag FE-NEEDSPONSOR  
http://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group
Regards
Comment 2 Milos Ivanovic 2012-10-26 03:42:01 EDT
Hi Eduardo,

Thanks for the advice! I have also forgotten to put links to koji builds for f17 and f18 targets:

F17: https://koji.fedoraproject.org/koji/taskinfo?taskID=4621032
F18: https://koji.fedoraproject.org/koji/taskinfo?taskID=4627686

Cheers!
Comment 3 Eduardo Echeverria 2012-10-26 04:38:19 EDT
Hi Milos, this package is not orphan package and has an maintainer, Consider build another package to enter the package maintainers group. Then you could ask the maintainer if you can be co-maintainer.
The maintainer is 
louizatakk
https://admin.fedoraproject.org/pkgdb/users/packages/louizatakk
https://admin.fedoraproject.org/pkgdb/acls/name/python-pgu
Comment 4 Mario Blättermann 2013-06-08 05:35:34 EDT
This is rather an update request for an existing package than a real review ticket. Milos, if you want to become a package maintainer, choose a package which isn't in Fedora yet and file a new review ticket therefore. I will close this bug now.

Note You need to log in before you can comment on or make changes to this bug.